.container.margin-top50
  %h2.u-margin-bottom-md.text-center
    Learn more

  .grid-layout.grid-layout3

    = link_to "/webcast/scalable-secure-ci/", class: "tile-resource grid-item" do
      .tile-background-container{ style: "background-image: url('/images/feature-thumbs/feature-thumb-webcast.png');" }
      .tile-info
        %h4.tile-title
          Harnessing development to scale AppSec
        %p.tile-description
          Join us on March 31 to learn the benefits of the DevSecOps approach by leveraging GitLab and WhiteSource Security testing seamless integration.
        %p.tile-link
          Register now
          %i.fas.fa-arrow-right

      = link_to "/webcast/aws-gitlab-serverless/", class: "tile-resource grid-item" do
        .tile-background-container{ style: "background-image: url('/images/feature-thumbs/feature-thumb-webcast.png');" }
        .tile-info
          %h4.tile-title
            Deploy AWS Lambda applications with ease webcast
          %p.tile-description
            Join us April 9 for a webinar with Ram Dileepan, solutions architect at AWS. We’ll show you how the industry’s leading serverless and CI solutions are making serverless possible.
          %p.tile-link
            Register now
            %i.fas.fa-arrow-right

      = link_to "/compare/jenkins-alternative/", class: "tile-resource grid-item" do
        .tile-background-container{ style: "background-image: url('/images/feature-thumbs/feature-thumb-webcast.png');" }
        .tile-info
          %h4.tile-title
            GitLab CI/CD advantages over Jenkins demo
          %p.tile-description
            See the advantages of GitLab built-in CI/CD over Jenkins CI plugin solution.
          %p.tile-link
            Watch now
            %i.fas.fa-arrow-right
